/* @override http://cdiengage.com.au/resources/css/style.css?ver=5.6 */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}

/* Fonts */
@font-face {
  font-family: 'Gotham Bold';
  src: url('fonts/Gotham-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Gotham-Bold.woff') format('woff'), /* Modern Browsers */
       url('fonts/Gotham-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Gotham-Bold.svg#6a327a217ddd10461b1acdc4d224fee0') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Gotham Book';
  src: url('fonts/Gotham-Book.eot'); /* IE9 Compat Modes */
  src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Gotham-Book.woff') format('woff'), /* Modern Browsers */
       url('fonts/Gotham-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Gotham-Book.svg#7510147900d23fa3ad697e74bf146ea2') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Gotham Medium';
  src: url('fonts/Gotham-Medium.eot'); /* IE9 Compat Modes */
  src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Gotham-Medium.woff') format('woff'), /* Modern Browsers */
       url('fonts/Gotham-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Gotham-Medium.svg#bdc473fae2f64b1c45b8886bcff81bae') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}

iframe{
   width: 100% !important;
   height: 529px !important;
   margin-bottom: 20px;
}

/* General */
html {
	height: 100%;
	width: 100%;
}

body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	height: 100%;
	width: 100%;
}
.col12 {
  width: 100%;
  float: left; }

.col11 {
  width: 91.66666666666666%;
  float: left; }

.col10 {
  width: 83.33333333333334%;
  float: left; }

.col9 {
  width: 75%;
  float: left; }

.col8 {
  width: 66.66666666666666%;
  float: left; }

.col7 {
  width: 58.333333333333336%;
  float: left; }

.col6 {
  width: 50%;
  float: left; }

.col5 {
  width: 41.66666666666667%;
  float: left; }

.col4 {
  width: 33.33333333333333%;
  float: left; }

.col3 {
  width: 25%;
  float: left; }

.col2 {
  width: 16.666666666666664%;
  float: left; }

.col1 {
  width: 8.333333333333332%;
  float: left; }


.wrapper {
	width: 940px;
	position: relative;
	margin: 0 auto;
}

.icon {
	height: inherit;
	width: inherit;
	fill: inherit;
}

a {
	color: inherit;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}
.project.join .widgetLink{
	
	top:5px !important;
}
/* Clear Fix */
.cf:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.cf { display: inline-block; }
* html .cf { height: 1%; }
.cf { display: block; }


/* Grid */
.grid {
	position: fixed;
	z-index: 99999;
	width: 960px;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 1px solid #4AFFFF;
	border-left: 1px solid #4AFFFF;
	top: 0;
	left: 50%;
	margin: 0 0 0 -480px;
	z-index: 0;
	display: block;
}

.grid .g1 {
	width: 10px;
	height: 100%;
	float: left;
	border-right: 1px solid #4AFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.grid .g2 {
	width: 60px;
	height: 100%;
	float: left;
	border-right: 1px solid #4AFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

/* Header */
.main-header {
	height: 100px;
	width: 100%;
	position: fixed;
	top: 40px;
	left: 0;
	z-index: 500;
}

.main-header:after {
	content: '';
	display: block;
	width: 120%;
	height: 100px;
	background-color: #fff;
	z-index: 499;
	top: 40px;
	right: 50%;
	margin: 0 -542px 0 0;
	position: fixed;
	transform: skew(158deg);
	-o-transform: skew(158deg);
	-ms-transform: skew(158deg);
	-moz-transform: skew(158deg);
	-webkit-transform: skew(158deg);
	-webkit-box-shadow: 0px 0px 5px 5px rgba(127,127,127,0.2);
	-moz-box-shadow: 0px 0px 5px 5px rgba(127,127,127,0.2);
	box-shadow: 0px 0px 5px 5px rgba(127,127,127,0.2);
}


.main-header .wrapper {
	z-index: 501;
	height: 99px;
	background-color: #fff;
}

.main-header .cdi-logo {
	width: 213px;
	height: 70px;
	display: block;
	padding: 15px 0 0 0;
}

.main-header .swinburne-logo {
	width: 62px;
	height: 124px;
	display: block;
	position: absolute;
	top: -40px;
	right: 0;
	background-color: #000;
}

/* Main Nav */
.main-nav {
	position: absolute;
	bottom: 13px;
	right: 80px;
	width: 660px;
	text-align: right;
}

.main-nav li {
	display: inline-block;
	font-family: 'Gotham Bold';
	text-transform: uppercase;
	margin: 0 0 0 1px;
	color: #000;
}

.main-nav li.on {
	color: #C7C8CA;
}

.main-nav li:before {
	content: '/';
}


.main-nav li a {
	text-decoration: none;
	margin: 0 0 0 5px;
	font-size: 14px;
}

/* Search */
.main-search {
	position: fixed;
	height: 70px;
	left: 50%;
	top: 90px;
	width: 100%;
	z-index: 501;
	margin: 0 0 0 555px;
	cursor: pointer;
}

.main-search .icon {
	fill: #000;
	position: relative;
	z-index: 502;
	height: 27px;
	width: 27px;
	margin: 21px 0 0 21px;
}

.main-search:before {
	content: '';
	display: block;
	width: 100%;
	height: 70px;
	background-color: #fff;
	z-index: 501;
	top: 0px;
	right: 0;
	position: absolute;
	transform: skew(158deg);
	-o-transform: skew(158deg);
	-ms-transform: skew(158deg);
	-moz-transform: skew(158deg);
	-webkit-transform: skew(158deg);
	-webkit-box-shadow: 0px 0px 5px 5px rgba(127,127,127,0.2);
	-moz-box-shadow: 0px 0px 5px 5px rgba(127,127,127,0.2);
	box-shadow: 0px 0px 5px 5px rgba(127,127,127,0.2);
}

.search-panel {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255);
	background-color: rgba(255,255,255,.95);
	position: fixed;
	z-index: 900;
	display: none;
}

.search-panel form {
	padding: 50px 0 0 50px;
}

.search-panel form label {
	padding: 0 0 20px 0;
	color: #DCDCDC;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	display: block;
}

.search-panel input {
	margin: 0 0 0 -2px;
	padding: 0;
	font-size: 140px;
	font-weight: 700;
	letter-spacing: -.035em!important;
	line-height: 140px;
	white-space: pre-wrap!important;
	word-wrap: break-word;
	border: 1px solid transparent;
	top: 45px;
	left: 0;
	right: 0;
	height: 192px;
	color: #333;
	background-color: transparent;
}

.search-panel input:focus {
	outline: none;
}

.search-panel .close {
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	fill: #DCDCDC;
	height: 20px;
	width: 20px;
}

/* Sections */
.section h3 {
	font-family: 'Gotham Book';
	font-size: 47px;
	line-height: 52px;
	margin: 0 0 50px 0;
}

.section h4 {
	font-family: 'Gotham Book';
	font-size: 32px;
	line-height: 33px;
	margin: 0 0 30px 0;
}
.social-half-1{
	overflow: scroll;
}
.social-half-1 p{
	margin-bottom: 10px;
}
.section h5 {
	font-size: 27px;
	line-height: 40px;
	margin: 0 0 25px 0;
}
.expand-content-inside img{
	display: none;
}

/* Section - Landing */
.section.landing {
	width: 100%;
	height: 100%;
}

.section.landing .cycle-slideshow {
	height: 100%;
	width: 100%;
}

.section.landing .cycle-slideshow .slide {
	height: 100%;
	width: 100%;
	-webkit-background-size: cover !important;
	background-size: cover !important;
	  background-position: center center !important;
}

.section.landing .cycle-slideshow .slide .text {
	padding: 190px 0 0 0;
	font-family: 'Gotham Bold';
	color: #fff;
	font-size: 84px;
	line-height: 82px;
	text-transform: uppercase;
}


.section.landing .cycle-slideshow .slide.s2 .text {
	font-size: 67px;
	line-height: 72px;
}

.section.landing .cycle-slideshow .slide.s3 .text {
	font-size: 67px;
	line-height: 72px;
	color: #000;
}

.section.landing .cycle-slideshow .slide.s4 .text {
	font-size: 89px;
	line-height: 96px;
}

.section.landing .cycle-slideshow .slide.s5 .text {
	font-size: 55px;
	line-height: 62px;
	color: #000;
}

.section.landing .cycle-slideshow .slide .text .holder {
	visibility: hidden;
}

.section.landing .cycle-slideshow .slide .text .typed {
	position: absolute;
	top: 190px;
	left: 0;
}

/*hanging quote*/
.section.landing .cycle-slideshow .slide.s2 .text .typed:before,
.section.landing .cycle-slideshow .slide.s3 .text .typed:before,
.section.landing .cycle-slideshow .slide.s4 .text .typed:before,
.section.landing .cycle-slideshow .slide.s5 .text .typed:before {
	content: '“';
	position: absolute;
	top: 0;
	left: -0.5em;
}

.section.landing .cycle-slideshow .slide .text span.typed-cursor {
	display: none;
}


.section.landing .cycle-slideshow .slide .text .sub-text {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 20px;
	line-height: 30px;
	text-transform: none;
	display: block;
	padding: 50px 0 0 0;
	display: none;
}


.fading-layer {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 299;
	background-color: #fff;
	opacity: 0;
	display: none;
}

.section.landing .cycle-slideshow .slide a.button {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16.5px;
	height: 64px;
	line-height: 64px;
	padding: 0 30px;
	border: 3px solid #fff;
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
	border-radius: 8px;
	text-transform: none;
	margin: 10px 0 0 0;
	color: #fff;
}
.section.landing .cycle-slideshow .text-white.slide .text{
	color: #fff;
}
.section.landing .cycle-slideshow .text-white.slide a.button{
	color: #fff;
	border: 3px solid #fff;
}
.section.landing .cycle-slideshow .text-black.slide .text{
	color: #000;
}
.section.landing .cycle-slideshow .text-black.slide a.button{
	
	color: #000;
	border: 3px solid #000;
}
.landing-pager {
	position: absolute;
	bottom: 50px;
	width: 100%;
	height: 10px;
	z-index: 300;
	text-align: center;
}

.landing-pager span {
	display: inline-block;
	height: 10px;
	width: 10px;
	border-radius: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #000;
	background-color: #000;
	text-indent: -9999em;
	margin: 0 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	cursor: pointer;
}
.landing-pager.white span{
	border: 2px solid #fff;
	background-color: #fff;
}
.landing-pager span.cycle-pager-active {
	background-color: transparent;
}

.down-button {
	width: 30px;
	height: 15px;
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin: 0 0 0 -15px;
	z-index: 300;
	cursor: pointer;
	background:url(/icons/down-arrow.svg) no-repeat;
	background-size: cover;
}
.down-button.white{
	background:url(/icons/down-arrow-white.svg) no-repeat;
	background-size: cover;
}
/* Section - Intro */
.section.intro .wrapper {
	padding: 200px 0;
	width: 780px;
	text-align: center;
}



/* Section - Messages */
.section.messages {
	position: relative;
}

.section.messages .slide {
	height: 100%;
	width: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	overflow: hidden;
	display: block;
	position: relative;
	min-height: 700px;
}

.section.messages .slide.font-white {
	color: #fff;
}

.section.messages .slide.font-black {
	color: #000;
}

.section.messages .slide.bgc-white {
	background-color: #fff;
}

.section.messages .slide.bgc-black {
	background-color: #000;
}

.section.messages .slide.s1 {
	min-height: 900px;
}
.section.messages .slide.s2 {
	background-image: url(/resources/images/CDI_Images_2000x1150_Project_2_BG.jpg);
}
.section.messages .slide.s3 {
	background-image: url(/resources/images/CDI_Images_2000x1150_Project_3_BG.jpg);
}
.section.messages .slide.s4 {
	background-image: url(/resources/images/CDI_Images_2000x1150_Project_4_BG.jpg);
}

.section.messages .slide .slash {
	display: block;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	margin: 0 0 0 -175px;
	z-index: 0;
}

.section.messages .slide .text {
	padding: 190px 0 0 0;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.section.messages .slide .text h3 {
	font-size: 47px;
	line-height: 52px;
	width: 520px;
	font-family: 'Gotham Bold';
}

.section.messages .slide .text h4 {
	font-size: 21px;
	line-height: 25px;
	width: 460px;
	text-transform: uppercase;
	margin: 0 0 12px 0;
}

.section.messages .slide .text h3 span {
	color: #fff;
}

.section.messages .slide .text p {
	font-size: 17px;
	line-height: 24px;
	width: 390px;
	margin: 0 0 15px 0;
}

.section.messages .slide.s2 .text p,
.section.messages .slide.s4 .text p {
	color: #fff;
}

.button {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16.5px;
	height: 64px;
	line-height: 64px;
	padding: 0 30px;
	border: 3px solid #000;
	color: #000;
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
	border-radius: 8px;
	text-transform: none;
	margin: 10px 0 0 0;
	font-weight: bold;
}


.slide .download {
	height: 30px;
	display: inline-block;
	line-height: 30px;
	padding: 0 0 0 35px;
	position: relative;
	text-decoration: none;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 0 0 40px;
}

.slide .download span {
	display: inline-block;
	height: 30px;
	width: 30px;
	position: absolute;
	top: 0;
	left: 0;
}

.slide.font-white .download span {
	fill: #fff;
}

.slide.font-white .button {
	border-color: #fff;
	color: #fff;
}

.slide-meta {
	width: 565px;
	height: 70px;
	font-size: 14px;
	line-height: 21px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	position: absolute;
	z-index: 50;
	left: 0;
	bottom: 60px;
}

.slide-meta.sash-text-white {
	color: #fff;
}

.slide-meta.sash-text-black {
	color: #000;
}
.text-black{
	background-color: #000000;
}
/*
.typed span:nth-child(1) {
	display: none;
}
*/
/*
#start-slide .typed span:nth-child(1){
	d
}
*/
.slide-meta-title {
	display: block;
	height: 57px;
	padding: 0px 0 0 0;
	float: left;
	margin: 0 10px 0 0;
	position: absolute;
	top:-30px;
}

.slide-meta .circle {
	height: 70px;
	width: 70px;
	display: block;
	float: left;
	border-radius: 50%;
	background-color: red;
	margin: 0 10px;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}

.slide-meta .circle:last-child {
	margin-right: 0;
}

.slide-meta .line {
	display: block;
	float: left;
	width: 1px;
	height: 70px;
	background-color: #000;
	margin: 0 10px;
}

.slide-meta.sash-text-white .line {
	background-color: #fff;
}

.messages-pager {
	position: absolute;
	bottom: 80px;
	width: 100%;
	left: 0;
	text-align: center;
	z-index: 300;
}

.messages-pager span {
	display: inline-block;
	height: 10px;
	width: 10px;
	border-radius: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #000;
	background-color: #000;
	text-indent: -9999em;
	margin: 0 5px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	cursor: pointer;
}

.messages-pager span.cycle-pager-active {
	background-color: transparent;
}


/* Section - Contact */
.section.contact {
	background-color: #000000;
	padding: 100px 0;
	text-align: center;
	color: #fff;
	z-index: 300;
	-moz-box-shadow: 0px 0px 14px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 14px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 14px rgba(0,0,0,0.2);
	font-size: 16px;
	line-height: 24px;
}

.section.contact .col {
	width: 300px;
	float: left;
	margin: 0 0 0 20px;
	min-height: 500px;
}

.section.contact .col img {
	height: 250px;
	width: 250px;
	display: inline-block;
	margin: 0 0 65px 0;
}

.section.contact .col:first-child {
	margin-left: 0;
}

.section.contact h4 {
	text-transform: uppercase;
	font-size: 21px;
	margin: 0 0 30px 0;
}

/* Section - News */
.section.news {
	padding: 80px 0 100px 0;
	position: relative;
}

.section.news .wrapper:before {
	/*content: '';
	display: block;
	width: 1px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	background-color: #000;*/

}

.section.news .col {
	float: right;
	width: 380px;
	min-height: 580px;
	position: relative;
}


.section.news .col .point {
	position: relative;
	padding: 0 0 0 50px;
	margin: 0 0 35px 0;
	font-size: 16px;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	display: block;
	text-decoration: none;
}

.section.news .col .point:hover {
	text-decoration: underline;
}

.section.news .col .point span {
	display: block;
	height: 30px;
	width: 30px;
	position: absolute;
	top: 0;
	left: 0;
}

.section.news .col:first-child {
	float: left;
}

.section.news .col .buttons {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.section.news .col a.button {
	text-decoration: none;
	width: 170px;
	height: 70px;
	line-height: 62px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border: 4px solid #000;
	display: inline-block;
	border-radius: 10px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16.5px;
}

.section.news .col a.button:first-child + a {
	float: right;
}
.front{
	z-index: 1;
	position: relative;
}

/* Footer */
.main-footer {
	height: 100px;
	width: 100%;
	background-color: #000;
	color: #fff;
	/* margin-bottom: 136px; */
	float: left;
}

.main-footer a {
	text-decoration: none;
}

.main-footer a:hover {
	text-decoration: underline;
}

.main-footer .social {
	width: 300px;
	float: right;
	height: 40px;
	margin-top: 30px;
}

.main-footer .social a {
	display: block;
	width: 40px;
	height: 40px;
	float: right;
	margin: 0 0 0 20px;
}

.main-footer .social a .icon {
	fill: #fff;
}

.main-footer .footer-text {
	float: left;
	width: 400px;
	margin-top: 25px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14.5px;
}

.main-footer .footer-text p {
	padding: 18px 0 0 0;
	font-size: 10px;
}
.instagram{
	background:#fff url(/icons/instagram.png) no-repeat;
	background-size: cover;
	border-radius: 50%;
	
}
a.mobile_menu , .drop_menu{
	display: none;
}
.social-half-1 .expand-button{
	position: relative;
	
}
.section.other-projects {
	padding: 190px 0 0 0;
}
.other-projects .hidden{
	display: none;
}

.other-project-list {
	width: 960px;
}


.other-project-list .other-project {
	float: left;
	width: 300px;
	height: 400px;
	margin: 0 20px 20px 0;
	position: relative;
}

.other-project .img {
	width: 100%;
	height: 220px;
	background-color: blue;
	position: relative;
}

.other-project .title {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.9);
	font-size: 18px;
	line-height: 24px;
	padding: 13px 6px 11px 6px;
	left: 10px;
	height: auto;
	bottom: 10px;
	right: 10px;
	top: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 17.8px;
	width: auto;
	position: absolute;
	bottom: 10px;
	left: 10px;
	right: 10px;
	font-family: 'Gotham Book';
}

.other-project .content {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 180px;
	padding: 20px;
	border: 2px solid #000;
	font-size: 14px;
	line-height: 20px;
}
.other-project .content p{
	  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
}

/* Research */
.button.load-more {
	position: relative;
	margin: 45px auto;
}

.loading-news {
	padding: 75px 0 45px 0;
	text-align: center;
}

.loading-dot {
	height: 10px;
	width: 10px;
	position: relative;
	margin: 5px auto;
	-webkit-perspective: 1000;
	-webkit-transition: 0.4s;
	-webkit-transform-style: preserve-3d;
	perspective: 1000;
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}

.loading-news.active .loading-dot.go {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}

.loading-dot:after {
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	border-radius: 50%;
	background-color: #c6c8ca;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 2;
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
}

.loading-dot:before {
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	border-radius: 50%;
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}


.social-half-1 {
	width: 50%;
	height: 100%;
	float: left;
	position: relative;
	background-color: #C7C8CA;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	font-size: 14px;
	line-height: 20px;
}

.social-half-1 h4 {
	font-size: 18px;
	line-height: 24px;
	margin:  0 0 25px 0;
}

.social-half-2 {
	width: 50%;
	height: 100%;
	float: left;
	position: relative;
	-webkit-background-size: cover;
	background-size: cover;
}

.section .social-half-2 h4 {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.9);
	position: absolute;
	left: 20px;
	top: 20px;
	right: 20px;
	font-size: 30px;
	text-align: center;
	height: 43px;
	line-height: 45px;

}

.social-half-2 a {
	height: 50px;
	width: 50px;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.social-half-2 a .icon {
	fill: #fff;
	fill: rgba(255, 255, 255, 0.9);
}



.project.newsletter form {
	height: 50px;
	position: relative;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	overflow: hidden;
}

.project.newsletter form .front {
	background-color: #000;
}

.project.newsletter form .back {
	background-color: #000;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 50px;
	left: 0;
	text-align: center;
	line-height: 50px;
	font-size: 18px;
	text-align: left;
	z-index: 10;
	-webkit-transition: top 0.5s;
	-o-transition: top 0.5s;
	transition: top 0.5s;
}

.project.newsletter form.submitted .back {
	top: 0;
}

.project.newsletter form input[type="text"] {
	width: 270px;
	height: 50px;
	padding: 0;
	margin: 0 20px 0 0;
	border: 0;
	background-color: #fff;
	color: #000;
	text-indent: 15px;
	display: block;
	float: left;
}

.project.newsletter form input[type="text"].error {
	background-color: #FEA4A5;
}

.project.newsletter form label {
	position: absolute;
	left: 15px;
	top: 0;
	height: 50px;
	line-height: 50px;
	color: #000;
	font-size: 14px;
}

.project.newsletter form label.error {
	height: 0;
	width: 0;
	overflow: hidden;
}

.project.newsletter form input[type="submit"] {
	font-weight: bold;
	font-size: 16.5px;
	color: #fff;
	background-color: transparent;
	border: 3px solid #fff;
	text-align: center;
	width: 130px;
	float: left;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	height: 50px;
	line-height: 35px;
	border-radius: 8px;
}

.project.newsletter {
	background-color: #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}

.project.newsletter h3 {
	font-family: 'Gotham Bold';
	font-size: 30px;
	line-height: 30px;
	margin: 0 0 10px 0;
}

.project.newsletter p {
	margin: 0 0 20px 0;
}

.project.newsletter h4 {
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 10px 0;
}

.project.newsletter .social-links {
	margin: 0 0 30px 0;
}

.project.newsletter .social-links a {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0 0px;
	position: relative;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin-right: 10px;
}
.project.newsletter .social-links a.instagram{
	background-size: contain;
}
.project.newsletter .social-links a span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 30px;
	width: 30px;
	fill: #fff;
}



.more-button {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	border: 3px solid #000;
	padding: 0 20px;
	height: 50px;
	line-height: 47px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	border-radius: 8px;
	font-size: 16.5px;
}

.project .footer a .icon {
	height: 30px;
	width: 30px;
}


.section-title {
	font-family: 'Gotham Medium';
	font-size: 47px;
	line-height: 52px;
	margin: 0 0 32px 0;
}



/* project filters */
.project-filters {
	margin: 0 0 20px 0;
}

.project-filters h5 {
	font-family: 'Gotham Book';
	font-size: 13px;
	line-height: 15px;
	text-transform: uppercase;
	margin: 0 0 8px 0;
}

.project-filters a {
	display: inline-block;
	height: 30px;
	line-height: 32px;
	padding: 0 11px;
	background-color: #C7C8CA;
	border-radius: 6px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	margin: 0 20px 10px 0;
}

.project-filters a.active {
	background-color: #000;
	color: #fff;
}

.project-filters a:hover {
	text-decoration: underline;
}


/* Project List */
.section.project-list {
	padding: 195px 0 0 0;
}

.section.event{min-height: 80%;}
.project-list-con {
	margin: 30px 0 0 0;
	width: 960px;
}

/* Single Project  */
.project {
	width: 220px;
	height: 310px;
	margin: 0 20px 20px 0;
	float: left;
	position: relative;
}
.project.passed_events{
	opacity: 0.5;
}
.flowdate{position: absolute;left: 15px;top:15px;
	
	background-color: rgba(255, 255, 255, 0.9);
	padding: 0px 6px;
	left: 10px;
}
.project.hidden{
	display: none;
}
.project .project-contorls .other-link {
	float: left;
	margin: 5px 10px 10px 0;
}

.project .project-contorls .read-more {
	float: right;
	color: #000;
	border: 3px solid #000;
	border-radius: 8px;
	margin-left: 15px;
	font-family: Arial;
	text-decoration:none;
	font-weight: bold;
	box-sizing: border-box;
	display: block;
	height: 50px;
	line-height: 44px;
	padding: 0 22px;
	font-size: 16.5px;
}

.project .project-contorls {
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
	padding-top: 10px;
	height: 30px;
}

.project.open .project-contorls {
	padding-top: 20px;
	border-top: 1px solid #000;
	height: 50px;
	margin-top: 35px;
}

.project .project-contorls .icon {
	height: 30px;
	width: 30px;
	display: inline-block;
}

.project .project-contorls .open {
	display: none;
}

.project .project-contorls .closed {
	display: block;
}

.project.open .project-contorls .open {
	display: block;
}

.project.open .project-contorls .closed {
	display: none;
}


.project.open {
	z-index: 499;
}

.project .project-img {
	width: 100%;
	height: 180px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.project .project-img .play-video {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	height: 100%;
	width: 100%;
}
.project.size-2-2.project .project-img .play-video span{
	display: block;
	height: 100px;
	width: 100px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto
}
.project .project-img .play-video span {
	display: block;
	height: 35px;
	width: 35px;
	position: absolute;
	top: 10px;
	left: 10px;
	
	margin: auto
}

.project .expand-box {
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	background-color: #fff;
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 130px;
	min-height: 130px;
	border: 2px solid #000;
	padding: 17px 18px;
	left: 0;
	top: 180px;
	font-size: 14px;
	line-height: 20px;
}

.project.full .expand-box {
	min-height: 310px;
	height: 100%;
	width: 100%;
	top: 0;
}

.project.full .expand-box .expand-content {
	height: 230px;
}

.project .expand-box .expand-content {
	height: 60px;
}
.project .expand-box .expand-content p{
	line-height: 17px;
	  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  display: none;
}
.project .expand-box .expand-content p:first-child{
	display: block;
	-webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
}

.project.full .expand-box h5 {
	font-family: 'Gotham Book';
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 17px 0;
}

.project-title-outside {
	padding: 0 18px;
	width: 100%;
	height: 40px;
	line-height: 24px;
	position: absolute;
	font-size: 18px;
	left: 0;
	top: 140px;
	font-family: 'Gotham Book';
}

.layout-researchers .expand-button {
	height: 30px;
	line-height: 30px;
	position: absolute;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	right: 0px;

	padding: 0 10px;
	border: 3px solid #000;
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
	border-radius: 8px;
	color: #000;
	margin-top: 0px;
}

.expand-button {
	height: 30px;
	line-height: 30px;
/*	position: absolute;*/
	position: relative;
	display: block;
	padding: 0 0 0 39px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
/*	left: 18px;
	bottom: 15px;*/
	cursor: pointer;
	text-decoration: none;
	margin-top: 10px;
	float: left;
}


.expand-button .icon {
	height: 30px;
	width: 30px;
	position: absolute;
	top: 0;
	left: 0;
}

.project-list.news .project-title-outside {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.9);
	line-height: 15px;
	padding: 13px 6px 11px 6px;
	left: 10px;
	height: auto;
	bottom: 10px;
	right: 10px;
	top: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14.8px;
	width: auto;
}

.expand-box .expand-content {
	overflow: hidden;
	height: 60px;
	width: 100%;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

/* Single Project Size */
.project.size-2-2 {
	width: 460px;
	height: 640px;
}

.project.size-1-2 {
	width: 460px;
}

.project.size-3-3 {
	width: 700px;
	height: 970px;
}

.project.size-2-2 .project-img {
	height: 430px;
}

.project.size-3-3 .project-img {
	height: 560px;
}

.project.size-2-2 .expand-box {
	height: 210px;
	min-height: 210px;
	top: 430px;
	font-size: 17px;
	line-height: 24px;
}

.project.size-2-2 .expand-box.open {
	height: 600px
}

.project.size-2-2 .expand-box .expand-content {
	line-height: 24px;
	font-size: 17px;
	height: 120px;
}


.project.size-3-3 .expand-box {
	top: 560px;
	min-height: 410px;
	height: 410px;
	font-size: 17px;
	line-height: 24px;
}

.project.size-3-3 .expand-box .expand-content {
	line-height: 24px;
	font-size: 17px;
	height: 340px;
}



.project.size-2-2 .project-title-outside, .project.mega .project-title-outside {
	font-size: 30px;
	line-height: 35px;
}

.project.size-3-3 .project-title-outside {
	font-size: 30px;
	line-height: 43px;
}

.project-title-outside span {
	display: block;
	font-size: 17px;
	line-height: 32px;
	text-transform: uppercase;
}

.project.full .expand-content {
	height: ;
}


.project.join {
	background-color: #000;
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}

.project.join h3 {
	font-family: 'Gotham Bold';
	font-size: 30px;
	line-height: 30px;
	margin: 0 0 5px 0;
}

.project.join h4 {
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 15px 0;
}

.project.join a {
	position: absolute;
	bottom: 20px;
	left: 20px;
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 40px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
}

.project.join a span {
	display: block;
	height: 30px;
	width: 30px;
	position: absolute;
	top: 0;
	left: 0;
	fill: #fff;
}
.profile-image{
	margin-bottom: 10px;
}

/* Contact */

.section.contact-map {
	position: fixed;
	z-index: 0;
	top: 0;
	right: 0;
	left: 0;
	bottom: 100px;
	padding: 0;
}

.section.contact-map #map {
	height: 100%;
	width: 100%;
}

body.layout-contact .main-footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	margin-bottom: 0;
}

.contact-map .copy {
	position: absolute;
	left: 50%;
	width: 10px;
	top: 200px;
	margin: 0 0 0 -460px;
}

.contact-map .copy p {
	width: 800px;
	margin-bottom: 40px;
	font-family: 'Gotham Book';
	font-size: 30px;
	line-height: 37px;
}

.contact-map .copy p a {
	text-decoration: none;
}

.contact-map .copy p span {
	display: block;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	margin: 0 0 3px 0;
}
a.sh-instagram{
	text-indent: 40px;
	position: relative;
}
a.sh-instagram:before{
	content: "";
	width: 31px;
	height: 31px;
	background:#000000 url(/icons/instagra-white.png);
	border-radius: 50%;
	background-size: cover;
	position: absolute;
	left: 58px;
	top: 6px;
}

.social-half-1 .expand-button{
	position: absolute;
	bottom: 0px;
}
.social-half-1 .cycle-slideshow{
	height: 100%;
}
.twiiter-slider{
	height: 100%;
}
.article-body ol li {
	list-style: decimal;
}
.article-body ul li{
	list-style: disc;
}
.event_interest{
	background: #000;padding: 20px;float: left;width: 100%;
	margin-bottom: 80px;
}
.event_interest label.error{
	display: none !important;
}
.event_interest .error{
	background: rgba(255,0,0,0.4);
}
.event_interest h2{
	margin: 0px 10px 20px;
    color: #fff;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 21.5px;
}
.event_interest input{
	width: 94%;
    height: 50px;
    padding: 0;
    margin: 0 3% 20px;
    border: 0;
    background-color: #fff;
    color: #000;
    text-indent: 15px;
    display: block;
    float: left;    font-size: 14px;
}
.event_interest input[type="checkbox"]{
	width: auto;height: auto;font-size: 20px;
}
.event_interest input[type="submit"] {
    font-weight: bold;
    font-size: 16.5px;
    color: #fff;
    background-color: transparent;
    border: 3px solid #fff;
    text-align: center;
    width: 130px;
    float: left;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    height: 50px;
    line-height: 35px;
    border-radius: 8px;
    text-indent: 0px;
    position: relative;z-index: 9
}

.g-recaptcha div{    margin: 0px 0px 14px;
    position: relative;
    left: 4px;}
.g-recaptcha div iframe{width: 100%;height: auto !important;}
/*
 #####  ###### ####  #####   ####  ##  ##  #### #### ##  ## ######
 ##  ## ##    ##  ## ##  ## ##  ## ### ## ##  ## ##  ##  ## ##
 ##  ## ##    ##     ##  ## ##  ## ###### ##     ##  ##  ## ##
 #####  ####   ####  #####  ##  ## ######  ####  ##  ##  ## ####
 ####   ##        ## ##     ##  ## ## ###     ## ##  ##  ## ##
 ## ##  ##    ##  ## ##     ##  ## ##  ## ##  ## ##   ####  ##
 ##  ## ###### ####  ##      ####  ##  ##  #### ####   ##   ######

*/

@media only screen and (max-width : 1600px) {
	.section.landing .cycle-slideshow .slide .text {
		padding: 190px 0 0 0;
		font-family: 'Gotham Bold';
		color: #fff;
		font-size: 54px;
		line-height: 52px;
		text-transform: uppercase;
	}
	
	
	.section.landing .cycle-slideshow .slide.s2 .text {
		font-size: 47px;
		line-height: 52px;
	}
	
	.section.landing .cycle-slideshow .slide.s3 .text {
		font-size: 47px;
		line-height: 52px;
		
	}
	
	.section.landing .cycle-slideshow .slide.s4 .text {
		font-size: 69px;
		line-height: 76px;
	}
	
	.section.landing .cycle-slideshow .slide.s5 .text {
		font-size: 35px;
		line-height: 42px;
		
	}
}

@media only screen and (max-width : 1300px) {
	.section.messages .slide .slash{
		left: 60%;
	}
	/*
.section.messages .slide .text p{
		width: 80%;
	}
*/
	.main-search{
		 
	  left: 42%;
	  top: 158px;
 
	}
	/*
.slide-meta{
		left: auto;
		right: 0px;
		width: auto;
		min-width: 200px;
		
	}
*/
	.slide-meta-title{
		min-width: 250px;
	}
	.contact-map .copy p{
		  font-size: 17px;
		  line-height: 24px;
		  margin-bottom: 25px;
	}
	.section.contact-map{
		position: relative;
		height: 100%;
		min-height: 720px;
	}
	.section.contact-map #map{
		min-height: 720px;
	}
	body.layout-contact{
		padding-bottom: 0px;
	}
	body.layout-contact .main-footer{
		position: relative;
		bottom: 0px;
		
	}
	.main-footer{
		margin-bottom: 0px;
	}
	
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 568px) and (max-width : 1024px) {
	.section.messages .slide .slash ,.main-search{
		display: none;
	}
	.project.newsletter form input[type="text"]{
		width: 65%;
		margin-right: 2%;
	}
	.project.newsletter form input[type="submit"]{
		width: 30%;
	}
	
	.main-header.on{
		height: 100%;
		overflow: scroll;
	}
	.main-header .wrapper{
		position: fixed;
	}
	.wrapper{
		width: 768px;
	}
	.project-list-con ,.project.size-3-3{
		width: 98%;
	}
	
	.project.size-1-2 ,.project.size-2-2 , .project{
		width: 48%;
		margin: 0 2% 2% 0;
	}
	.project.newsletter{
		height: auto;
	}
	.project.social{
		height: 640px;
	}
	.social-half-1 , .social-half-2{
		width: 100%;
		height: 50%;
	}
	.project{
		height: 360px;
	}
	.project .project-img{
		height: 230px;
	}
	.project .expand-box{
		top: auto;
	}
	
	/*
.project.size-1-2:nth-child(2) {
		margin-left: 2%;
		height: auto;
	}
*/
	a.mobile_menu{
		display: block;
		width: 60px;
		height: 60px;
		position: absolute;
		right: 0%;
		top:20px;
		background: url(/icons/mobile-menu.png);
		background-size: cover;
	}
	a.mobile_menu.open{
		background: url(/icons/mobile-menu-open.png);
		background-size: cover;
	}
	.section.intro .wrapper , .wrapper{
		width: 90%;
		margin: auto;
	}
	.main-nav , .main-header .swinburne-logo{
		display: none;
	}
	.main-header .wrapper{
		margin: 0px;
		width: 83%;
	
	}
	.mobile-nav li.true{
		/* Theoretically for IE 8 & 9 (more valid) */	
		/* ...but not required as filter works too */
		/* should come BEFORE filter */
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
		
		/* Older than Firefox 0.9 */
		-moz-opacity:0.6;
		
		/* Safari 1.x (pre WebKit!) */
		-khtml-opacity: 0.6;
	    
		/* Modern!
		/* Firefox 0.9+, Safari 2?, Chrome any?
		/* Opera 9+, IE 9+ */
		opacity: 0.6;
	}
	.mobile-nav li.true.on{
		/* Theoretically for IE 8 & 9 (more valid) */	
		/* ...but not required as filter works too */
		/* should come BEFORE filter */
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		
		/* Older than Firefox 0.9 */
		-moz-opacity:1;
		
		/* Safari 1.x (pre WebKit!) */
		-khtml-opacity: 1;
	    
		/* Modern!
		/* Firefox 0.9+, Safari 2?, Chrome any?
		/* Opera 9+, IE 9+ */
		opacity: 1;
	}
	.drop_menu{
		display: none;
		width: 100%;
		background: #000;
		padding: 30px;
		position: absolute;
		top:-40px;
		padding-top: 180px;
	}
	.drop_menu li{
		color: #fff;
		font-family: 'Gotham Bold';
		text-transform: uppercase;
		margin: 0 0 40px;
		font-size: 20px;
	}
	.drop_menu li:before{
		content: '/';
	}
	.main-header:after{
		margin-right: -38%;
	}
	.main-header .cdi-logo{
		width: 175px;
		margin-left: 42px;
	}
	.section.news .col{
		width: 49%;
	}
	.section.contact .col{
		width: 32%;
		margin-left: 2%;
	}
	.article-body , .article-body .context{
		width: 100%;
		padding: 0px;
	}
	.author-image{
		width: 25%;
	}
	.author-block{
		width: 75%;
	}
	.article-side{
		display: none;
	}
	.section .social-half-2 h4{
		line-height: 44px
	}
	.section .social-half-1 h4{
		margin-bottom: 20px;
	}
	.section.contact .col img{
		width: 80%;
		height: auto;
	}
	.section.news .col .buttons{
		position: relative;
	}
	.section.news .col a.button{
		  width: 150px;
		  height: 62px;
		  font-size: 13.5px;
		  line-height: 53px;
	}
	.section h4{
		font-size: 29px;
		line-height: 30px;
	}
	.other-project-list{
		width: 100%;
	}
	.other-project-list .other-project{
		width: 32%;
		margin: 0  2% 2% 0;
	}
	.section.other-projects{
		padding: 50px 0 0 0
	}
	.other-project-list .other-project:last-child {
		margin: 0px;
	}
	.main-footer .footer-text , .main-footer .social{ width: 50%;}
	
	.contact-map .copy{
		left: 0px;
		margin: 0 0 0 40px;
	}
	.search-panel form{
		padding: 20px 0 0 0;
		width: 85%;
		margin: auto;
	}
	
}


/* Smartphones (portrait and landscape) ----------- */

/*
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

}
*/



